Subject: NT 4.0 Server Enterprise Edition
From: Ken Wood <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 1999 09:17:36 -0500

Anyone aware of why Cygnwin v19 would have trouble
with pipes on NT Server Enterprise edition?

We're getting an error from fdopen, and I'm
pretty sure Entrprise Edition is the culprit,
since Cygwin works just fine on NT workstation.

I don't expect (or need) to resolve this, but
I'd like to know for sure rather than just guessing
that Enterprise Edition is the culprit.

-- 

--------
Ken Wood
--------

For every action, there is an equal and opposite mistake.

--
Want to unsubscribe from this list?
Send a message to [email-masked]